Subject: RE:Re: Message from Walmart.com Customer: Where is my order, 200012626426832 #Ref 20241207003224608
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 13 Dec 2024 08:35:42 -0800

Hello Morgan,

We sincerely apologize for the delay with your order. The item has been shipped from our warehouse, but unfortunately, FedEx failed to scan it. We have processed a replacement, and we hope it reaches you soon.

Thank you for your understanding and patience.

Sincerely,
Giselle
Designer Living Customer Service
[email-masked]

===============================================================================

Hi! Upon looking at the tracking information it's stated that the only info listed is from November 30th when the label was created. It's now 2 weeks later and no further updates. Please send a replacement or refund the money because it's been way too long.

Thank you,

Morgan

On Mon, Dec 9, 2024, 12:42 PM Designer Living Inc. <[email-masked]> wrote:

Hello Morgan / Walmart -

I hope this email finds you well. I am reaching out to provide you with an update on the status of your recent order number 200012626426832 and PO 108933692584275.

Upon reviewing our records, I see that your order is currently in transit and on its way to you. You can track the status of your order using the FedEX tracking number: 282467325590.

Thank you for your patience and understanding. We appreciate your business and look forward to serving you again in the future.

Best regards,

Jerson

Designer Living Customer Service

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Morgan Tetzlaff wants to connect with you for the order below:

Customer Order Number:  200012626426832

Purchase Order No:  108933692584275

Reason for Contact:  Where is my order

Item name/number:  Intelligent Design Full/Queen Size Comforter Set, 5-Piece Bedding Set for All Seasons, Geometric Metallic Comforter Bed Set with Decor Pillows, Grey/Silver/56112938

Customer Message:

Hi! My package has had no updates since I purchased the product. I was just checking on any updates. The product is late. Thank you!

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team